one=The `ontology` directory of the SAREF project version shall contain a single file called the *ontology document* of the SAREF project version, and named `%s`
name=The ontology document shall be named `%s`.
turtle=The ontology document shall contain the sources of an ontology in the Turtle 1.1 format. See detailed error below.
ioexception=Error while checking the `ontology` directory
